GlobalLink 'HanGamePlugincn18.dll' ActiveX Control Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 27626
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Feb 05 2008 12:00AM
Updated: May 20 2008 04:14PM
Credit: These issues were discovered due to active exploit attempts.
Vulnerable: GlobalLink GlobalLink 2.8.1.2 beta
GlobalLink GlobalLink 2.6.1.29
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus